body, td, th, textarea, select, h1, h2, h3, h4, h5, h6
{font: 12px arial, sans-serif;}

h1, h2, h3, h4, h5, h6 { margin:0px; }

form { margin:0px; }

img.cnnVideoLogo { margin: 15px 18px 16px 18px; } 

#cnnVPContainer { background-color: #FFF; }

#cnnVPNav { position:relative;border: 1px solid #F2F2F2; border-left:0px;border-right:0px; }

#cnnVPLeftCol { float:left;width:594px; }

#cnnVPRightCol { float:left;width: 354px;margin-left:36px; }

#cnnVPInfo, #cnnVPInfoL { height:105px;overflow:hidden;background-image:url('http://i.cnn.net/cnn/video/bvp/images/flash_player_bg.gif'); }

#cnnVPFlashSmall { height:464px;background-image:url('http://i.cnn.net/cnn/video/bvp/images/flash_player_bg.gif'); }

#cnnVPInfoLeftCol { float:left;width:289px; }

#cnnVPInfoRightCol { float:left;width: 287px;font-size:10px; }

#cnnVPFlash { padding:18px 0px 17px 18px; }

#cnnVPHeightDiv { height:464px;background-image:url('http://i.cnn.net/cnn/video/bvp/images/flash_player_bg.gif'); }

/*#cnnVPAd { width:336px;min-height:280px;height:auto !important;height:280px; }*/

#cnnVPNav TD { border-right:1px solid #F2F2F2;font-size:14px;font-weight:bold;color:#949494; }

#cnnVPNav A,
#cnnVPNav A:link,
#cnnVPNav A:visited { color:#CA0002; }

#cnnVPNav .NavItem { padding:0px 22px 0px 22px;text-align:center; }

#cnnVPNav .NavOn {  background-color:#F8F8F8; }

#cnnVPPlayList { margin:0px 18px 17px 0px; }

#cnnVPSections { padding:18px 18px 3px 9px;background-color:#EBEBEB; }

#cnnVPPlayBox {	position: relative;border-left: 1px solid #DADADA;border-right: 1px solid #DADADA;background-color: #F3F3F3;padding: 3px 9px 5px 9px; }

#cnnVPCHdr { border-left:1px solid #E1E6EC;border-right:1px solid #E1E6EC;background-color:#F6F9FE;font-size:12px; }

#Play_Box,
#My_Play_Box { border: 1px solid #DADADA;border-right:0px;background-color:#FFFFFF;height: 111px;overflow: auto;overflow-x: auto;display: block; }

#cnnVPCommentsCon,
#cnnVPCommWrap,
#cnnVPCommPost,
#cnnVPCommPosted { padding:10px 8px 8px 9px;border-left:1px solid #E1E6EC;border-right:1px solid #E1E6EC;background-color:#F6F9FE;	color:#959A9F; }

#cnnVPCommWrap { padding: 0px 8px 0px 9px; }

#cnnVPCommPost { padding:6px 8px 0px 9px; }

#cnnVPCommPost TD { font-size:10px;color:#959A9F;}

.cnnTYBox { text-align:center;background-color:#F8FBFF;font-size:11px;padding-bottom:5px; }

.cnnTYShell { padding:0px 7px 7px 7px;background-color:#E8EFF7; }

.cnnVPComContent { border-left:1px solid #DEE4F0;border-right:1px solid #DEE4F0;padding:0px 10px 0px 10px;background-color:#FFFFFF;color:#959A9F; }

#cnnVPCommentsBox {	height:318px;overflow: auto;overflow-x: auto;display: block; }

#By_Section_Content,
#Section_Box { height: 290px;overflow: auto;overflow-x: auto;display: block; }

#By_Section_Content { height: 290px; }

#Section_Nav { height:32px;background-image: url('http://i.cnn.net/cnn/video/bvp/images/sections/sec_nav_bg.gif');background-repeat: repeat-x;font-size:10px; }

#PlayList_Nav { height:37px;background:transparent url('http://i.cnn.net/cnn/video/bvp/images/playlist_box_top.gif') 0px 31px no-repeat;font-size:10px; }

#PlayList_Nav.play_nav_alt { background:transparent url('http://i.cnn.net/cnn/video/bvp/images/playlist_box_alt_top.gif') 0px 31px no-repeat; }

#By_Section_Nav { font-size:11px;margin-left:9px;border-bottom:1px solid #DDDDDD; }

#cnnVPCHdr div { padding-left:8px; }

.bvp_deschead { line-height:15px; }
.bvp_desctext { font-size:10px;line-height:12px;padding:1px 0px 0px 0px; }
.bvp_desclinks { color:#CA0002;padding:5px 0px 0px 0px; }
.bvp_desctrt { color:#949494;font-size:10px; }

.ovr_thmb_td { padding:0px 10px 0px 10px;font-size:11px;color:#FFFFFF; }

.cnnSec_Cell,
.cnnSec_ExCell,
.cnnSec_SubCell,
.cnnSec_Cell_active,
.cnnSec_ExCell_active,
.cnnSec_SubCell_active { border-top:1px solid #DDDDDD;padding:4px 0px 5px 16px; }

.cnnSec_ExCell_active,
.cnnSec_Cell_active,
.cnnSec_SubCell_active { background-color: #E3E3E3;}

.cnnSec_Cell_active,
.cnnSec_SubCell_active { color: #666666;cursor:text; }

.cnnSec_Cell_active A, .cnnSec_Cell_active A:link, .cnnSec_Cell_active A:visited,
.cnnSec_SubCell_active A, .cnnSec_SubCell_active A:link, .cnnSec_SubCell_active A:visited
{ color: #666666;cursor:text; }

#By_Section_Nav .cnnSec_SubCell,
#By_Section_Nav .cnnSec_SubCell_active { padding:4px 0px 5px 26px; }

.cnnSec_ExCell { background:transparent url('http://i.cnn.net/cnn/video/bvp/images/sections/grey_arrow_up.gif') 6px center no-repeat; }
.cnnSec_ExCell_active { background:#E3E3E3 url('http://i.cnn.net/cnn/video/bvp/images/sections/grey_arrow_dn.gif') 6px center no-repeat; }

#By_Section_Box { height:290px; }

.cnnVideo_Search,
.cnnVideo_Search_active { width:184px;height:17px;font-size:12px;font-weight:bold;color:#949494;padding-left:6px; }

.cnnVideo_Search_active { font-weight:normal;color:#000000; }
	
.Nav_Button { width:90px;overflow:hidden;background:transparent url('http://i.cnn.net/cnn/video/bvp/images/nav_buttons/nav_tab_med.gif') 0 0 no-repeat;height:25px;text-align:center;display:block;border:0px;margin-left:18px; }

.cnnNav_Button_active,
.cnnNav_Button_sm_active,
.cnnNav_Button_med_active,
.cnnNav_Button_ext_med_active,
.cnnNav_Button_ext_sm_active,
.cnnNav_Button_ret_med_active,
.cnnNav_ButtonPL_active,
.cnnNav_ButtonPL_alt_active { float:left;background:transparent url('http://i.cnn.net/cnn/video/bvp/images/nav_buttons/active_bg.gif') 0 0 no-repeat;height:32px;display:inline;overflow:hidden;display:block;cursor:text; }

.cnnNav_ButtonPL_active { background:transparent url('http://i.cnn.net/cnn/video/bvp/images/nav_buttons/playlist_active_bg.gif') 0 0 no-repeat; }

.cnnNav_ButtonPL_alt_active { background:transparent url('http://i.cnn.net/cnn/video/bvp/images/nav_buttons/playlist_alt_active_bg.gif') 0 0 no-repeat; }

.cnnNav_ButtonPL_alt_active #navNext_Up_R,
.cnnNav_ButtonPL_active #navMyPlay_List_R {	height:31px;overflow:hidden;background:transparent url('http://i.cnn.net/cnn/video/bvp/images/nav_buttons/playlist_active_right_corner.gif') top right no-repeat;cursor:text; }

.cnnNav_Button_ret_med_active #navTop_Stories_R,
.cnnNav_Button_ext_med_active #navMost_Popular_R,
.cnnNav_Button_active #navPipeline_Live_R,
.cnnNav_Button_sm_active #navCNN_TV_R,
.cnnNav_Button_sm_active #navPipeline_Live_R,
.cnnNav_Button_ext_sm_active #navI_Reports_R,
.cnnNav_Button_ret_med_active #navStaff_Picks_R,
.cnnNav_Button_ext_sm_active #navBy_Section_R { height:31px;overflow:hidden;background:transparent url('http://i.cnn.net/cnn/video/bvp/images/nav_buttons/active_right_corner.gif') top right no-repeat;cursor:text; }

.cnnNav_Button_active a div,
.cnnNav_Button_sm_active a div,
.cnnNav_Button_med_active a div,
.cnnNav_Button_ext_med_active a div,
.cnnNav_Button_ext_sm_active a div,
.cnnNav_Button_ret_med_active a div,
.cnnNav_ButtonPL_active a div,
.cnnNav_ButtonPL_alt_active a div { padding:6px 0px 0px 15px;color:#949494;font-weight: bold;cursor:text; }

.cnnNav_Button,
.cnnNav_ButtonPL,
.cnnNav_ButtonPL_alt,
.cnnNav_Button_med,
.cnnNav_Button_ret_med,
.cnnNav_Button_ext_sm,
.cnnNav_Button_ext_med,
.cnnNav_Button_sm { float:left;width:112px;margin:0px 3px 0px 3px;display:inline;overflow:hidden;background:transparent url('http://i.cnn.net/cnn/video/bvp/images/nav_buttons/nav_tab.gif') 0 0 no-repeat;height:25px;text-align:center;display:block; }


.Nav_Button A,
.cnnNav_Button A,
.cnnNav_ButtonPL A,
.cnnNav_ButtonPL_alt A,
.cnnNav_Button_med A,
.cnnNav_Button_ret_med A,
.cnnNav_Button_ext_sm A,
.cnnNav_Button_ext_med A,
.cnnNav_Button_sm A { color: #CA0002;height:25px;display:block;background:transparent url('http://i.cnn.net/cnn/video/bvp/images/nav_buttons/nav_tab.gif') 0 0 no-repeat;position:relative; }

.Nav_Button A:hover,
.cnnNav_Button A:hover,
.cnnNav_ButtonPL A:hover,
.cnnNav_ButtonPL_alt A:hover,
.cnnNav_Button_med A:hover,
.cnnNav_Button_ret_med A:hover,
.cnnNav_Button_ext_sm A:hover,
.cnnNav_Button_ext_med A:hover,
.cnnNav_Button_sm A:hover { background-position:0 -27px; }

.Nav_Button a div,
.cnnNav_Button a div,
.cnnNav_ButtonPL a div,
.cnnNav_ButtonPL_alt a div,
.cnnNav_Button_med a div,
.cnnNav_Button_ret_med a div,
.cnnNav_Button_ext_sm a div,
.cnnNav_Button_ext_med a div,
.cnnNav_Button_sm a div { padding-top:6px;color:#CA0002;font-weight: bold; }

.Nav_Button a div { font-weight:normal; }

.cnnNav_Button_med { width:88px; }

.Nav_Button,
.Nav_Button A,
.cnnNav_Button_med,
.cnnNav_Button_med A { background:transparent url('http://i.cnn.net/cnn/video/bvp/images/nav_buttons/nav_tab_med.gif') 0 0 no-repeat; }

.cnnNav_Button_sm { width:60px; }

.cnnNav_Button_sm,
.cnnNav_Button_sm A { background:transparent url('http://i.cnn.net/cnn/video/bvp/images/nav_buttons/nav_tab_sm.gif') 0 0 no-repeat; }

.cnnNav_Button_ext_med { width:98px; }

.cnnNav_Button_ext_med,
.cnnNav_Button_ext_med A { background:transparent url('http://i.cnn.net/cnn/video/bvp/images/nav_buttons/nav_tab_ext_med.gif') 0 0 no-repeat; }

.cnnNav_Button_ext_sm { width:77px; }

.cnnNav_Button_ext_sm,
.cnnNav_Button_ext_sm A { background:transparent url('http://i.cnn.net/cnn/video/bvp/images/nav_buttons/nav_tab_ext_sm.gif') 0 0 no-repeat; }

.cnnNav_Button_ret_med { width:83px; }

.cnnNav_Button_ret_med,
.cnnNav_Button_ret_med A { background:transparent url('http://i.cnn.net/cnn/video/bvp/images/nav_buttons/nav_tab_ret_med.gif') 0 0 no-repeat; }

.cnnBackHome { position:relative;padding:10px; }

.cnnBackHome A,
.cnnBackHome A:link,
.cnnBackHome A:visited { font-size:11px;font-family:helvetica,arial,sans-serif;font-weight:bold; }

.cnnVPBorBot { background-image: url('http://i.cnn.net/cnn/video/bvp/images/bot_left_gray-2.gif');background-position: top left;background-repeat: no-repeat;background-color: #F3F3F3;padding-left:4px;height: 4px; }

.cnnVPBorBot DIV.r_corner { background-image: url('http://i.cnn.net/cnn/video/bvp/images/bot_right_gray-2.gif');background-position: top right;background-repeat: no-repeat;padding-right:4px; }


.cnnVPBorBot DIV.b_line { border-bottom:1px solid #DADADA; }

.box_item,
.box_item_play { cursor: hand;clear: both;padding: 6px 0px 6px 0px;border-bottom: 1px #dadada solid;background-color: #FFFFFF; }

.box_item_play { background-color: #f3f3f3; }

.box_item img,
.box_item_play img { margin: 0px 6px 0px 6px;vertical-align: middle; }

.box_item a,
.box_item_play a { font-weight: bold;text-decoration: none; }

.box_item .duration,
.box_item_play .duration { color: #9b9b9b;padding-left: 6px;font-size:10px; }

.sec_video_box_live { float: left;display:inline;width: 145px;height: 139px;margin: 0px 0px 9px 9px;background-color: #FFFFFF;background-image: url('http://i.l.cnn.net/cnn/video/bvp/images/sections/vid_norm_bg.gif');color: #949494;font-size: 11px;overflow:hidden;  }

.sec_video_box { float: left;display:inline;width: 145px;height: 139px;margin: 0px 0px 9px 9px;background-color: #FFFFFF;background-image: url('http://i.l.cnn.net/cnn/video/bvp/images/bvp_gallery.gif');color: #949494;font-size: 11px;overflow:hidden;  }

.sec_video_box_saved { float: left;display:inline;width: 145px;height: 139px;margin: 0px 0px 9px 9px;background-color: #FFFFFF;background-image: url('http://i.l.cnn.net/cnn/video/bvp/images/bvp_gallery_playlist.gif');color: #949494;font-size: 11px;overflow:hidden; }

.sec_video_box_live DIV,
.sec_video_box DIV,
.sec_video_box_saved DIV { padding: 5px 10px 0px 10px; }

.vid_play A,
.vid_play A:link,
.vid_play A:active,
.vid_play A:visited { color:#004276; font-size:11px; font-family:arial; font-weight:bold;}

.vid_duration { font-family:arial; font-size:11px; color:#9b9b9b; }


.vid_play A:hover { color:#CA0002; }

.add_play A,
.add_play A:link,
.add_play A:active,
.add_play A:visited { color: #CA0002; }

.aplink_saved { color:#949494; }

.cnnNoFlashContainer
{width:576px;height:324px;position:relative;background:#f4f4f4}

.cnnNoFlash
{position:absolute;top:50px;left:160px;width:265px;height:200px;background:#f4f4f4 url(http://i.cnn.net/cnn/.element/img/2.0/global/noflash/flash_logo.gif) 102px 16px no-repeat;font-family:arial, sans-serif;color:#838383;font-size:11px;}

.cnnNoFlash p
{margin:15px 33px 12px 33px;text-align:center;}

.cnnVideoMessageContainer
{width:576px;height:324px;position:relative;background:#f4f4f4}

.cnnVideoMessage
{position:absolute;top:50px;left:88px;width:400px;height:200px;background:#f4f4f4;font-family:arial, sans-serif;color:#838383;font-size:11px;}

.cnnVideoMessage p 
{margin:15px 33px 12px 33px;text-align:center;}

.cnnVideoMessage button {
background: inherit;
font: inherit;
}

.cnnNoFlash p.cnnTopGraf
{padding-top:85px; margin:0 33px 15px 33px;}

.cnnNoFlash .cnnGetBtn
{margin:0 54px;}

#cnnVPLive td {border:none;} 	

